## vcmi-data 0.82svn1767-0maemo2

=== debian/changelog ===
vcmi-data (0.82svn1767-0maemo2) fremantle; urgency=low

  * Bumping version for the vcmi-bin fix.

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sat, 21 Aug 2010 23:02:00 +0100
