## vcmi-data 0.82svn1767-0maemo3

=== debian/changelog ===
vcmi-data (0.82svn1767-0maemo3) fremantle; urgency=low

  * Bumping version for the vcmi-bin fix.

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 22 Aug 2010 23:37:00 +0100
