## vcmi-data 0.82svn1767-0maemo4

=== debian/changelog ===
vcmi-data (0.82svn1767-0maemo4) fremantle; urgency=low

  * Some changes to optify the package further

 -- Daniel Spies <daniel.spies@fuceekay.com>  Mon, 23 Aug 2010 00:49:00 +0100
