## vcmi-data 0.82svn1767-0maemo5

=== debian/changelog ===
vcmi-data (0.82svn1767-0maemo5) fremantle; urgency=low

  * Optified back to /opt/vcmi/

 -- Daniel Spies <daniel.spies@fuceekay.com>  Tue, 24 Aug 2010 00:10:00 +0100
