=== debian/rules ===
--- 
+++ 
@@ -66,12 +66,12 @@
 	# Add here commands to install the package into debian/vcmi-0.81b.
 	#$(MAKE) DESTDIR=$(CURDIR)/debian/vcmi install
 
-	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/maemo/usr/share/vcmi/Sprites"
-	cp -ra "maemo/Sprites/" "$(CURDIR)/debian/vcmi-data/opt/maemo/usr/share/vcmi/"
-	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/maemo/usr/share/vcmi/Data"
-	cp -ra "maemo/Data/" "$(CURDIR)/debian/vcmi-data/opt/maemo/usr/share/vcmi/"
-	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/maemo/usr/share/vcmi/Fonts"
-	cp -ra "maemo/Fonts/" "$(CURDIR)/debian/vcmi-data/opt/maemo/usr/share/vcmi/"
+	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/vcmi/Sprites"
+	cp -ra "maemo/Sprites/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
+	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/vcmi/Data"
+	cp -ra "maemo/Data/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
+	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/vcmi/Fonts"
+	cp -ra "maemo/Fonts/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
 	
 # Build architecture-independent files here.
 binary-indep: build install
