## vcmi-data 0.82svn1775-0maemo1

=== debian/changelog ===
vcmi-data (0.82svn1775-0maemo1) fremantle; urgency=low

  * New upstream release
  * Added Mp3 and Maps directory from binary WIN32 release

 -- Daniel Spies <daniel.spies@fuceekay.com>  Wed, 25 Aug 2010 14:00:00 +0100
