=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,10 @@
 	cp -ra "maemo/Data/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
 	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/vcmi/Fonts"
 	cp -ra "maemo/Fonts/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
+	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/vcmi/Maps"
+	cp -ra "maemo/Maps/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
+	mkdir -p "$(CURDIR)/debian/vcmi-data/opt/vcmi/Mp3"
+	cp -ra "maemo/Mp3/" "$(CURDIR)/debian/vcmi-data/opt/vcmi/"
 	
 # Build architecture-independent files here.
 binary-indep: build install
