## vcmi-data 0.84svn2018-0maemo0

=== debian/changelog ===
vcmi-data (0.84svn2018-0maemo0) fremantle; urgency=low

  * New upstream release

 -- Daniel Spies <daniel.spies@fuceekay.com>  Sun, 06 Mar 2011 15:23:00 +0100
