## vcmi-data 0.86dsvn2473-0maemo0

=== debian/changelog ===
vcmi-data (0.86dsvn2473-0maemo0) fremantle; urgency=low

  * New upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Fri, 30 Mar 2012 15:23:00 +0100
