## vcmi-data 0.86dsvn2473-0maemo1

=== debian/changelog ===
vcmi-data (0.86dsvn2473-0maemo1) fremantle; urgency=low

  * New upstream release

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tu, 27 Mar 2012 15:23:00 +0100 
