=== debian/control ===
Source: vcmi-data
Section: games
Priority: extra
Maintainer: Daniel Spies <daniel.spies@fuceekay.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Homepage: http://vcmi.eu
XSBC-Bugtracker: mailto: daniel.spies@fuceekay.com

Package: vcmi-data
Architecture: all
Depends:
Recommends: vcmi (= ${binary:Version})
Description: Binary Data package for VCMI Heroes III engine
 The purpose of VCMI project is to rewrite entire HOMM 3: WoG engine from
 scratch, giving it new and extended possibilities. It will help to support
 mods and new towns already made by fans but abandoned because of game code
 limitations.
 .
 In its current state it already supports maps of any sizes, higher
 resolutions and extended engine limits.
